

cwd = $(shell pwd)

sift_bam_max_cov: sift_bam_max_cov.cpp
	${CXX} -std=c++11 -o _sift_bam_max_cov sift_bam_max_cov.cpp -Wall -O2 ${LDFLAGS} ${CXXFLAGS} -lhts


htslib/version.h :
	./build_htslib.sh


